<?
include "forb.php";
include "check.php";
$billede = "".$_FILES[billede][name];
if(move_uploaded_file ($_FILES[billede] [tmp_name], $billede)) {
$dato = date("d/m/y h:i:s");
mysql_query("INSERT INTO artikel (billede, skrevet_af, overskrift, dato, artikel) VALUES ('$billede', '$_POST[navn]', '$_POST[overskrift]', '$dato', '$_POST[info]')")or die(mysql_error());
print "Artiklen blev oprettet.";
}
?>